IF NOT EXISTS (SELECT * FROM [TMDL3TAKIPTIPI] WHERE [MDL3TAKIPTIPIKOD]='C')
	INSERT INTO [dbo].[TMDL3TAKIPTIPI]([MDL3TAKIPTIPIKOD], [MDL3TAKIPTIPI]) VALUES('C', 'Kurum sevkli')
ELSE
	UPDATE [dbo].[TMDL3TAKIPTIPI] SET [MDL3TAKIPTIPI] = 'Kurum sevkli' WHERE [MDL3TAKIPTIPIKOD] = 'C'
GO
